<?php
        $link =  mysql_connect('localhost', 'tecmar_op', 'Creactivo.1');
        if (!$link)
        {
            die('<div class=\"error\">No pudo conectarse: ' . mysql_error() ."</div>");
        }
        else
        {
            $db_selected = mysql_select_db('tecmar_op', $link);
            if (!$db_selected)
            {
                die ('<div class=\"error\">Can\'t use db : ' . mysql_error() . "</div>");
            }
		}
?>